Debian Bug report logs - #488250
gnome-network-admin: doesn't add auto line

version graph

Package: gnome-network-admin; Maintainer for gnome-network-admin is (unknown);

Reported by: James Westby <jw+debian@jameswestby.net>

Date: Fri, 27 Jun 2008 11:03:02 UTC

Severity: normal

Tags: patch

Found in version gnome-system-tools/2.22.0-1

Fixed in version gnome-system-tools/2.22.0-3

Done: Josselin Mouette <joss@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jose Carlos Garcia Sogo <jsogo@debian.org>:
Bug#488250; Package gnome-network-admin. Full text and rfc822 format available.

Acknowledgement sent to James Westby <jw+debian@jameswestby.net>:
New Bug report received and forwarded. Copy sent to Jose Carlos Garcia Sogo <jsogo@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: James Westby <jw+debian@jameswestby.net>
To: submit@bugs.debian.org
Subject: gnome-network-admin: doesn't add auto line
Date: Fri, 27 Jun 2008 12:03:38 +0100
[Message part 1 (text/plain, inline)]
Package: gnome-network-admin
Version: 2.22.0-1
Severity: normal
Tags: patch
User: ubuntu-devel@lists.ubuntu.com
Usertags: origin-ubuntu intrepid ubuntu-devel
Forwarded: http://bugzilla.gnome.org/show_bug.cgi?id=526137

Hi,

In some situations network-admin doesn't add an "auto" line to
/etc/network/interfaces. Please see

  http://bugzilla.gnome.org/show_bug.cgi?id=526137

and

  https://bugs.edge.launchpad.net/gst/+bug/185854

for all the details.

Attached is a patch plucked from svn to fix this issue. Please
consider applying it.

Thanks,

James

[90_from_svn_correctly_configure_interface.patch (text/x-patch, attachment)]

Reply sent to Josselin Mouette <joss@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to James Westby <jw+debian@jameswestby.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 488250-close@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: 488250-close@bugs.debian.org
Subject: Bug#488250: fixed in gnome-system-tools 2.22.0-3
Date: Thu, 18 Sep 2008 14:32:04 +0000
Source: gnome-system-tools
Source-Version: 2.22.0-3

We believe that the bug you reported is fixed in the latest version of
gnome-system-tools, which is due to be installed in the Debian FTP archive:

gnome-network-admin_2.22.0-3_amd64.deb
  to pool/main/g/gnome-system-tools/gnome-network-admin_2.22.0-3_amd64.deb
gnome-system-tools_2.22.0-3.diff.gz
  to pool/main/g/gnome-system-tools/gnome-system-tools_2.22.0-3.diff.gz
gnome-system-tools_2.22.0-3.dsc
  to pool/main/g/gnome-system-tools/gnome-system-tools_2.22.0-3.dsc
gnome-system-tools_2.22.0-3_amd64.deb
  to pool/main/g/gnome-system-tools/gnome-system-tools_2.22.0-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 488250@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Josselin Mouette <joss@debian.org> (supplier of updated gnome-system-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 18 Sep 2008 16:06:24 +0200
Source: gnome-system-tools
Binary: gnome-system-tools gnome-network-admin
Architecture: source amd64
Version: 2.22.0-3
Distribution: unstable
Urgency: low
Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Changed-By: Josselin Mouette <joss@debian.org>
Description: 
 gnome-network-admin - GNOME Network Administration Tool
 gnome-system-tools - Cross-platform configuration utilities for GNOME
Closes: 488250 488255 492355 492653
Changes: 
 gnome-system-tools (2.22.0-3) unstable; urgency=low
 .
   [ Emilio Pozuelo Monfort ]
   * debian/control.in:
     - Improve gnome-system-tools' description. Thanks to James Westby.
       Closes: #488255.
 .
   [ Josselin Mouette ]
   * 61_network_auto.patch: patch from Ubuntu/upstream to add "auto" line
     in /etc/network/interfaces when needed. Closes: #488250.
   * 62_postgresql.patch: add postgresql-8.3 to supported databases.
     Closes: #492355.
   * 63_hosts_crash.patch: fix a crash when editing a host.
     Closes: #492653.
Checksums-Sha1: 
 0b14a4bdcf43404ad669311960336b22ac795865 1664 gnome-system-tools_2.22.0-3.dsc
 faa2fee6fe798b39af11689ec89e50a8d6dca189 27813 gnome-system-tools_2.22.0-3.diff.gz
 dc87761a695846f2494dc65b17fa13f0166ab7af 3711320 gnome-system-tools_2.22.0-3_amd64.deb
 246129118e364b628da436c45671d07b5f862df0 350952 gnome-network-admin_2.22.0-3_amd64.deb
Checksums-Sha256: 
 eb9b4da73b45dc2b8b262d965eb7961853d7dfe8eb3002eb3611d0188b708507 1664 gnome-system-tools_2.22.0-3.dsc
 c0151f8a329c323693326c6a5cbec8a7c9b67b9fd20baed895ecdd67011bb611 27813 gnome-system-tools_2.22.0-3.diff.gz
 8ab5355d1306eeb74a8d74da4ae589789fb24bca13b96ba2e059addd2fda1664 3711320 gnome-system-tools_2.22.0-3_amd64.deb
 6f2d28ca7ecde1a1242a811a68b318077673123b63802014bd85d39510a89d88 350952 gnome-network-admin_2.22.0-3_amd64.deb
Files: 
 74b097a7eb91122cb610317a1f94c1f9 1664 gnome optional gnome-system-tools_2.22.0-3.dsc
 ec9f4c052fc7ee2ed598092fe2b1f241 27813 gnome optional gnome-system-tools_2.22.0-3.diff.gz
 edb5d9f4797f467e2161524a37f55b1a 3711320 gnome optional gnome-system-tools_2.22.0-3_amd64.deb
 2ded4d2383fe81ca9070b1d008ab1c7f 350952 gnome optional gnome-network-admin_2.22.0-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFI0mKFrSla4ddfhTMRAg6+AJwOyg6kRWWvakehgN04oEUHBhcTIwCeIdxM
5wpXUB5ZYBbV4mSwAgs75Yg=
=O8sB
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 28 Oct 2008 07:28:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:51:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.